/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


#need-help {
	position: relative;
	top: 55px;
	font: bold 16px/100% 'Roboto';
}

#need-help span {
	color: #F25528;
}

.mk-header {
	border-bottom: none !important;
	background: none !important;
}

#menu-main-nav {
	border-top: 1px solid #6F778C;
}

.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
	height: 40px !important;
	line-height: 40px !important; 
}

.mk-main-navigation {
	position: relative;
	top: 63px;
}

@media screen and (max-width: 767px) {
	.mk-footer-logo {
		text-align: center;
	    width: 100%;
	}
}